Notes: Run New Software on Old Systems by follower

Fight arbitrary OS version requirement inflation (primarily on Mac OS X/macOS).

Related repository: https://gitlab.com/RancidBacon/compatibly-backward

Tools

XCode related

References

Examples